=== debian/changelog ===
qtermwidget (0.16.1-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Update debian/upstream/signing-key.asc
  * New upstream version 0.16.1
  * Update minimal required version of lxqt-build-tools
  * Update debian/libqtermwidget5-0.symbols
  * Bump Standards-Version to 4.5.0 (no changes)

  [ Raphaël Hertzog ]
  * Update symbols file to use demangled names
  * Sort list of symbols

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 17 Dec 2020 11:54:22 +0100
