=== debian/control ===
Source: qtermwidget
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               libutf8proc-dev,
               lxqt-build-tools (>= 0.8.0~),
               qtbase5-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
Vcs-Git: https://salsa.debian.org/lxqt-team/qtermwidget.git
Homepage: https://github.com/lxqt/qtermwidget
Rules-Requires-Root: no

Package: libqtermwidget5-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         qtermwidget5-data (= ${source:Version})
Recommends: fonts-hack
Pre-Depends: ${misc:Pre-Depends}
Description: Terminal emulator widget for Qt 5 (shared libraries)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides the shared libraries.

Package: libqtermwidget5-0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libqtermwidget5-0 (= ${binary:Version})
Description: Terminal emulator widget for Qt 5 (development files)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides the development files.

Package: qtermwidget5-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Terminal emulator widget for Qt 5 (data files)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides data files like translations, keyboard layouts
 and color schemes.
