=== debian/changelog ===
qtermwidget (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian control
    - Use lxqt-build-tools 0.9.0
  * Update symbols
  * Update debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Mon, 16 Aug 2021 15:49:23 +0200

qtermwidget (0.16.1-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * debhelper-compat requirement bumped to 13.

 -- Raman Sarda <theloudspeaker@disroot.org>  Sun, 21 Feb 2021 20:33:55 +0530
