=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: qtermwidget
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               cmake,
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                libutf8proc-dev,
-               lxqt-build-tools (>= 0.8.0~),
+               lxqt-build-tools (>= 0.9.0),
                qtbase5-dev
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
@@ -19,9 +20,9 @@
 Package: libqtermwidget5-0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
+Depends: qtermwidget5-data (= ${source:Version}),
          ${misc:Depends},
-         qtermwidget5-data (= ${source:Version})
+         ${shlibs:Depends}
 Recommends: fonts-hack
 Pre-Depends: ${misc:Pre-Depends}
 Description: Terminal emulator widget for Qt 5 (shared libraries)
@@ -34,8 +35,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends},
-         libqtermwidget5-0 (= ${binary:Version})
+Depends: libqtermwidget5-0 (= ${binary:Version}), ${misc:Depends}
 Description: Terminal emulator widget for Qt 5 (development files)
  QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
  built-in console or terminal emulation widget.
@@ -46,6 +46,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: qtermwidget-l10n
+Replaces: qtermwidget-l10n
 Description: Terminal emulator widget for Qt 5 (data files)
  QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
  built-in console or terminal emulation widget.
