## qtermwidget 1.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,8 +20,9 @@
 
 
 # just change version for releases
-set(QTERMWIDGET_VERSION_MAJOR "0")
-set(QTERMWIDGET_VERSION_MINOR "17")
+# keep this in sync with the version in pyqt/pyproject.toml
+set(QTERMWIDGET_VERSION_MAJOR "1")
+set(QTERMWIDGET_VERSION_MINOR "1")
 set(QTERMWIDGET_VERSION_PATCH "0")
 
 set(QTERMWIDGET_VERSION "${QTERMWIDGET_VERSION_MAJOR}.${QTERMWIDGET_VERSION_MINOR}.${QTERMWIDGET_VERSION_PATCH}")
@@ -31,8 +32,8 @@
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
 
 # Minimum Versions
-set(QT_MINIMUM_VERSION "5.12.0")
-set(LXQTBT_MINIMUM_VERSION "0.9.0")
+set(QT_MINIMUM_VERSION "5.15.0")
+set(LXQTBT_MINIMUM_VERSION "0.11.0")
 
 find_package(Qt5Widgets "${QT_MINIMUM_VERSION}" REQUIRED)
 find_package(Qt5LinguistTools "${QT_MINIMUM_VERSION}" REQUIRED)
@@ -316,7 +317,7 @@
 
 # python binding
 if (QTERMWIDGET_BUILD_PYTHON_BINDING)
-    add_subdirectory(pyqt)
+    message(SEND_ERROR "QTERMWIDGET_BUILD_PYTHON_BINDING is no longer supported. Check README.md for how to build PyQt bindings.")
 endif()
 # end of python binding
