=== debian/changelog ===
qtermwidget (1.2.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 02 Dec 2022 11:22:41 +0800

qtermwidget (1.2.0-1) experimental; urgency=medium

  [ Andrew Lee (李健秋) ]
  * Add debian/salsa-ci.yml file.

  [ Severus Septimius ]
  * Delete useless symbols and install files
  * Bump to libqtermwidget5-1 to match soname changes
  * Update debian/changelog
  * Update Build-Depends
  * Bump Standards to 4.6.0 (no changes)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Fix field name typo in debian/upstream/metadata (Repository-Browser => Repository-Browse).
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Fix d/watch for GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 23 Nov 2022 02:16:15 +0800
