=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: qtermwidget
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -10,7 +9,7 @@
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libutf8proc-dev,
-               lxqt-build-tools (>= 0.11.0),
+               lxqt-build-tools (>= 0.12.0~),
                qtbase5-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
@@ -38,9 +37,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqtermwidget5-1 (= ${binary:Version}), ${misc:Depends}
-Breaks: libqtermwidget5-0-dev (<< 0.99.0)
-Replaces: libqtermwidget5-0-dev (<< 0.99.0)
+Depends: ${misc:Depends},
+         libqtermwidget5-1 (= ${binary:Version})
+Replaces: libqtermwidget5-0-dev
 Description: Terminal emulator widget for Qt 5 (development files)
  QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
  built-in console or terminal emulation widget.
