=== debian/changelog ===
qtermwidget (1.4.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:17:57 +0000

qtermwidget (1.4.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:49:59 +0000

qtermwidget (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Update copyright.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 17:18:08 -0600

qtermwidget (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 03 Aug 2023 10:43:51 -0500

qtermwidget (1.2.0-0ubuntu2) lunar; urgency=medium

  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Overhauled copyright file.
  * Removed trailing whitespace from changelog.
  * Ran wrap-and-sort.
  * Created debian/qtermwidget5-data.examples to install example files,
    satisfying a Lintian gripe.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sat, 11 Feb 2023 19:40:36 -0600

qtermwidget (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.
  * Remove reverse-applicable upstream patches.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 16:59:40 -0600
