=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qtermwidget
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
@@ -10,11 +10,13 @@
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libutf8proc-dev,
-               lxqt-build-tools (>= 0.13.0~),
+               lxqt-build-tools (>= 0.13.0),
                qtbase5-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
-Vcs-Git: https://salsa.debian.org/lxqt-team/qtermwidget.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/qtermwidget-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/qtermwidget-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/qtermwidget.git
 Homepage: https://github.com/lxqt/qtermwidget
 Rules-Requires-Root: no
 
@@ -39,7 +41,8 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libqtermwidget5-1 (= ${binary:Version}), ${misc:Depends}
-Replaces: libqtermwidget5-0-dev
+Breaks: libqtermwidget5-0-dev (<< 0.99.0)
+Replaces: libqtermwidget5-0-dev (<< 0.99.0)
 Description: Terminal emulator widget for Qt 5 (development files)
  QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
  built-in console or terminal emulation widget.
