=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,3 @@
 		-DQTERMWIDGET_BUILD_PYTHON_BINDING=OFF \
 		-DUSE_UTF8PROC=ON \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
