=== debian/changelog ===
qtermwidget (2.0.1-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:24:10 -0500

qtermwidget (2.0.0-0ubuntu1~ppa2) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Rename binaries, bump sonames.
  * Bump build dependencies.
  * Update symbols file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 19 Jun 2024 14:29:19 -0500
