=== debian/control ===
Source: qtermwidget
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libutf8proc-dev,
               lxqt-build-tools (>= 2.0.0),
               qt6-base-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/qtermwidget-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/qtermwidget-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/qtermwidget.git
Homepage: https://github.com/lxqt/qtermwidget
Rules-Requires-Root: no

Package: libqtermwidget6-2
Architecture: any
Multi-Arch: same
Depends: qtermwidget6-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-hack
Pre-Depends: ${misc:Pre-Depends}
Breaks: libqtermwidget5-0 (<< 0.99.0)
Replaces: libqtermwidget5-0 (<< 0.99.0)
Description: Terminal emulator widget for Qt 6 (shared libraries)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides the shared libraries.

Package: libqtermwidget6-2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqtermwidget6-2 (= ${binary:Version}), ${misc:Depends}
Breaks: libqtermwidget5-0-dev (<< 0.99.0)
Replaces: libqtermwidget5-0-dev (<< 0.99.0)
Description: Terminal emulator widget for Qt 6 (development files)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides the development files.

Package: qtermwidget6-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Terminal emulator widget for Qt 6 (data files)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides data files like translations, keyboard layouts
 and color schemes.
