=== lib/translations/CMakeLists.txt ===
project(qtermwidget)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/qtermwidget/translations")
