=== debian/changelog ===
qtermwidget (2.1.0-1deepin1) unstable; urgency=medium

  *Conflicts: libqtermwidget6-data
  *Replaces: libqtermwidget6-data

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 07 Jul 2025 17:17:34 +0800

qtermwidget (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * debian/control: build-deps on lxqt-build-tools (>= 2.1.0~).

 -- Macy Lin <macy@debconf.org>  Sat, 07 Dec 2024 11:38:07 +0100

qtermwidget (2.0.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 27 Nov 2024 18:58:00 +0100

qtermwidget (2.0.1-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.1
  * debian/control: bump dep on lxqt-build-tools (>= 2.0.0+really2.0.0~)
  * debian/control: bump dep on qtbase5-dev -> qt6-base-dev
  * debian/control: rename libqtermwidget5-1-dev to libqtermwidget-dev
  * debian/control: drop Qt version from package name (qtermwidget-data)
  * debian/control: bump soversion in package names
  * debian/control: bump Qt version in package descriptions
  * debian/control: bump soversion in .install files' names
  * debian/libqtermwidget-dev.install: bump soversion
  * debian/libqtermwidget6-2.install: bump soversion
  * debian/libqtermwidget-data.install: bump soversion
  * Update urlregexp.patch
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/control: Added conflicts and replaces that exist in previs
    stable release.
  * debian/salsa-ci.yml: build against to experimental.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 22 Sep 2024 15:16:23 +0200

qtermwidget (1.4.0-2) unstable; urgency=medium

  * debian/control: build-deps on qttools5-dev. (Closes:#1078313)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

 -- Macy Lin <macy@debconf.org>  Mon, 09 Sep 2024 21:48:14 +0800

qtermwidget (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * debian/control: drop replaces and breaks that not exist in previous
    stable release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 11 Dec 2023 17:20:13 +0100

qtermwidget (1.3.0-2) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * docs(soversion): fix comment.

  [ Andrew Lee (李健秋) ]
  * debian/control: update team address.
  * Added urlregexp.patch: by Joachim H. Kaiser <jhkaiser@web.de>.
    (Closes: #985461)
  * debian/copyright: remove source files that has been dropped in
    upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Sep 2023 16:16:50 +0200

qtermwidget (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: build-deps on lxqt-build-tools (>= 0.13.0~).
  * debian/copyright: update.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 05 Aug 2023 06:10:02 +0200
