=== debian/changelog ===
qtermwidget (2.2.0-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 2.2.0
  * debian/copyright: update.
  * debian/control: build-deps on lxqt-build-tools (>= 2.2.0~).
  * debian/control: bump to Standards-version to 4.7.2.
  * debian/copyright: update GNU address.

  [ ChangZhuo Chen (陳昌倬) ]
  * Add Macy as Uploaders.
  * d/examples: Add examples.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 15 Aug 2025 09:47:38 +0800
