=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 %:
 	dh ${@} --buildsystem cmake
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-DUPDATE_TRANSLATIONS=OFF \
