## qtermwidget 2.3.0

=== debian/changelog ===
qtermwidget (2.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5.

  [ Andrew Lee (李健秋) ]
  * New upstream version 2.3.0.
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 24 Nov 2025 06:29:08 +0100
